<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
<style>
    .center{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
</style>
<body style="background-color:peachpuff;"></body>
<h1 style="text-align:center">Covid-19 Details</h1>
{{#each info as |val key|}}
<h2 style="text-align:center">{{val.country}}</h2>
<h3 style="text-align:center" class="text-warning">Total Cases:{{val.cases}}</h3>
<h3 style="text-align:center" class="text-success">Total Recovered:{{val.recovered}}</h3>
<h3 style="text-align:center"class="text-danger">Total Deaths:{{val.deaths}}</h3>
<h3 style="text-align:center"class="text-primary">Active Cases:{{val.active}}</h3>
<img class="center" src="{{val.countryInfo.flag}}"/><br>
{{/each}}